文档首页 > > 开发指南(适用于2.x及之前)> Storm应用开发> Windows开发环境准备>

准备Eclipse与JDK

准备Eclipse与JDK

分享
更新时间:2020/12/15 GMT+08:00

操作场景

开发环境可以搭建在Windows环境下。

操作步骤

  1. 安装Eclipse程序。安装要求Eclipse使用3.0及以上版本。
  2. 安装JDK程序。安装要求JDK使用1.7及或者1.8版本,支持IBM JDK和Oracle JDK。

    • 若使用IBM JDK,请确保Eclipse中的JDK配置为IBM JDK。
    • 若使用Oracle JDK,请确保Eclipse中的JDK配置为Oracle JDK。
    • 不同的Eclipse不要使用相同的workspace和相同路径下的示例工程。

分享:

    相关文档

    相关产品